Subject: Re: Leave request
From: Akhil P Walia <[email-masked]>
To: Ankit Bhardwaj <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Sun, 24 Feb 2013 23:54:27 +0530 (IST)

Sorry, SD has not approved 2 offs next week for anyone due to backlog. 

The roster was already made. You can check with Subir in day if it is feasible. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Ankit Bhardwaj" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Saturday, February 23, 2013 3:17:31 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leave request 

Hello Akhil, 

This is a kind request to you. As I am from meerut(UP) I need to visit to my home because I have to rape-off some official work there for my further studies. In the month of Feb I have taken only 3 leaves (week offs). It would be a great favor of yours if you can allow me 2 leaves next week either on 26-27th Feb or on 27-28th Feb. 

Thank you in advance. 

Best Regards 
Ankit Bhardwaj 
Customer Service